/*

Theme Name: Walker Child

Theme URI: http://walker.edge-themes.com

Description: A child theme of Walker Theme

Author: Edge Themes

Author URI: http://themeforest.net/user/edge-themes

Version: 1.0.0

Template: walker

*/

@import url("../walker/style.css");


@font-face {

    font-family: 'clarendon_lt_btlight';

    src: url('fonts/clarerondon_-webfont.woff2') format('woff2'),

         url('fonts/clarerondon_-webfont.woff') format('woff');

    font-weight: normal;

    font-style: normal;

}
@font-face {

    font-family: 'futura_medium';

    src: url('fonts/futura_medium-webfont.woff2') format('woff2'),

         url('fonts/futura_medium-webfont.woff') format('woff');

    font-weight: normal;

    font-style: normal;

}

/* prettyPhoto lightbox overwrite style */
body .pp_hoverContainer .pp_next,
body .pp_hoverContainer .pp_previous,
body .pp_pic_holder .pp_details .currentTextHolder{
	display: none;
}


.woocommerce #openinghours-notpossible{
    font-size: 2em;
    line-height: 1.2em;
    color: red;
    border: 1px solid;
}


.edgtf-woocommerce-page .edgtf-content .variations .value select {

	color: #fff;

}

.edgtf-woocommerce-page .edgtf-content .variations .value select option {

	color: #000;

}

.edgtf-woocommerce-page .cart-collaterals .woocommerce-shipping-calculator .shipping-calculator-button:hover {

	color: #000;

}

.edgtf-woo-single-page .product .images .thumbnails a {

	transition: all .2s ease-out;	

}

.edgtf-woo-single-page .product .images .thumbnails a:hover {

	opacity: .8;

}

blockquote, h1, h2, h3, h4, h5, h6 {

	color: #ccc;

}

.edgtf-page-header,

.edgtf-page-header .edgtf-fixed-wrapper.fixed {

	border: none;

}

.edgtf-slide-element-text {

    font-family: 'clarendon_lt_btlight';

    font-weight: normal !important;	

}

.edgtf-slider .edgtf-btn {

	line-height: 50px;

	padding: 1px 32px !important;

}

.product_box .title,

.product_box .price {

	font-size: 24px;

	line-height: 26px;

}

.product_box .title p,

.product_box .price p {

	margin: 0;

}

.product_box .title p {

	font-weight: 500;

}

.product_box .title {

	font-weight: 500;

	text-transform: uppercase;

}

.product_box .desc {

	max-width: 530px;

	padding: 78px 0 60px;

}

.product_box .about_desc_1 {

	padding: 18px 0 36px;

}

.product_box_w,

.product_box_w p {

	color: #080806;

}

.product_box_w .price,

.product_box_w .price p {

	color: #680b9d;

}

.product_box .edgtf-btn {

	text-transform: uppercase;

}

.edgtf-btn {

	font-size: 14px;

	line-height: 20px;

	padding: 16px 50px;

}

.edgtf-btn.dark {

	color: #080806;

	border-color: #080806;

}

footer,

footer p {

	color: #fff;

	font-size: 14px;

	line-height: 22px;

}

footer p {

	margin: 0;

}

footer .edgtf-footer-column-1:first-of-type a {

	text-decoration: underline;

}

footer .edgtf-footer-column-1:first-of-type a:hover {

	text-decoration: none;

}

footer .edgtf-footer-column-1:last-of-type a {

	display: inline-block;

	margin-bottom: 8px;

}

footer .widget.widget_text>h4 {

	margin: 0 0 16px;

}

.newsletter {

	background: #b7b6b6;

	padding: 66px 0 0px;

}

.newsletter,

.newsletter p {

	color: #070105;	

}

.newsletter .title,

.newsletter .title p {

	color: #080806;	

	font-size: 24px;

	font-weight: 500;

	line-height: 30px;	

}

.newsletter .desc {

	max-width: 430px;

	margin: 0 auto;

}

.newsletter .wpcf7 {

	max-width: 480px;	

	margin: 0 auto;

	padding: 25px 0 0 0;

}

.newsletter .wpcf7 input[type="text"],

.newsletter .wpcf7 input[type="email"] {

	max-width: 272px;	

}

.woocommerce-page .edgtf-content .edgtf-quantity-buttons .edgtf-quantity-input {

	color: #fff;

}

.wpcf7-form-control.wpcf7-date, .wpcf7-form-control.wpcf7-number, .wpcf7-form-control.wpcf7-quiz, .wpcf7-form-control.wpcf7-select, .wpcf7-form-control.wpcf7-text, .wpcf7-form-control.wpcf7-textarea,.woocommerce-page .edgtf-content input[type=text], .woocommerce-page .edgtf-content input[type=email], .woocommerce-page .edgtf-content input[type=tel], .woocommerce-page .edgtf-content input[type=password], .woocommerce-page .edgtf-content textarea, div.woocommerce input[type=text], div.woocommerce input[type=email], div.woocommerce input[type=tel], div.woocommerce input[type=password], div.woocommerce textarea {

	background: #fff;

	padding: 12px 15px;

	line-height: 18px;

}

.woocommerce-page .edgtf-content input[type=text]:focus, .woocommerce-page .edgtf-content input[type=email]:focus, .woocommerce-page .edgtf-content input[type=tel]:focus, .woocommerce-page .edgtf-content input[type=password]:focus, .woocommerce-page .edgtf-content textarea:focus, div.woocommerce input[type=text]:focus, div.woocommerce input[type=email]:focus, div.woocommerce input[type=tel]:focus, div.woocommerce input[type=password]:focus, div.woocommerce textarea:focus {

	border-color: #ccc;

}

footer .widget_text {

	float: left;

	padding: 0 60px 0 0;

}

footer .edgtf-footer-column-2 {

	float: right;

}

footer .edgtf-footer-column-2.widget.widget_text,

footer .edgtf-footer-column-2.widget.widget_text p {

	color: #fff;

	font-size: 12px;

	line-height: 18px;

	text-align: right;

}

.edgtf-footer-column-2.widget.widget_text img {

	display: inline-block;

	vertical-align: middle;

	margin: 0 0 0 20px;

}

body.single-product,

body.single-product .edgtf-full-width,

body .edgtf-container, 

body .edgtf-full-width,

body .edgtf-content, 

body .edgtf-wrapper {

	background: #080806;

}

body.edgtf-woo-main-page .edgtf-content,

body.single-product .edgtf-content {

	padding-top: 74px !important;

}

.select2-container .select2-choice:hover, .select2-container .select2-choice:hover .select2-arrow {

	color: #fff;

}

.woocommerce-page .edgtf-content .wc-forward:not(.added_to_cart):not(.checkout-button), div.woocommerce .wc-forward:not(.added_to_cart):not(.checkout-button) {

	color: #fff;

}

body.single-product,

body.single-product p {



}

.edgtf-woocommerce-page table.cart tr.cart_item td .variation p {

	color: #828282;

	font-size: 14px;

}

.edgtf-woocommerce-page table.cart tr.cart_item td .variation>dd {

	margin-right: 10px;

}

body.woocommerce-cart div.woocommerce p,

body.woocommerce-checkout div.woocommerce p {

	color: #000;

	font-size: 14px;

	line-height: 21px;

}

body.woocommerce-cart div.woocommerce,

body.woocommerce-checkout div.woocommerce {

	background: #fff;

	padding: 30px;

	margin: 50px auto;

	width: auto;

}

.select2-container, .select2-container .select2-choice {

	font-size: 13px;

}

.select2-container .select2-choice:hover, .select2-container .select2-choice:hover .select2-arrow {

	color: #000;

}

body.woocommerce-cart div.woocommerce,

body.woocommerce-checkout h1, 

body.woocommerce-checkout h2, 

body.woocommerce-checkout h3, 

body.woocommerce-checkout h4, 

body.woocommerce-checkout h5, 

body.woocommerce-checkout h6,

body.woocommerce-checkout label,
#shipping_method label{

	color: #000;

}



#edgtf-slider-1{height: auto !important;}

#edgtf-slider-1 .edgtf-animate-slide-image{height: 60vh !important;}

#edgtf-slider-2{height: auto !important;}

#edgtf-slider-2 .edgtf-animate-slide-image{height: 60vh !important;}

#edgtf-slider-3{height: auto !important;}

#edgtf-slider-3 .edgtf-animate-slide-image{height: 60vh !important;}



.edgtf-team-holder.main-info-below-image:hover .edgtf-team-social-holder {

	opacity: 0;

}

.product_meta,

.edgtf-single-product-summary .edgtf-woo-social-share-holder {

	display: none;

}

.edgtf-single-product-content {

	/*padding: 74px 0 0 0;*/

}

.edgtf-single-product-summary .edgtf-single-product-title {

	color: #fff;

	font-size: 24px;

	line-height: 32px;

	font-weight: 500;

	margin: 0;	

}
.edgtf-single-product-summary .edgtf-single-product-title h4{
	text-transform:capitalize;
}
.edgtf-single-product-summary .price {

	color: #fff;

	font-size: 24px;

	line-height: 32px;

	letter-spacing: 0;

	font-weight: 100;

	margin: 0 0 14px 0;

}

label {

	color: #b5b5b5;

	font-weight: 500;

}

.variations label {

	display: inline-block;

	width: 60px;

}

.edgtf-woocommerce-page .edgtf-content .variations .value select {

	border-radius: 6px;

}

.edgtf-single-product-summary div[itemprop=description] p {

	margin: 0 0 14px;

}

.edgtf-single-product-summary form.cart {

	margin: 0;

	padding: 10px 0 0 0;

}

.edgtf-single-product-summary form.cart button[type=submit] {

	color: #010101;

	padding: 0 25px;

	background: #fff;

}

.edgtf-single-product-summary form.cart button[type=submit]:hover {

	color: #fff;

	background: #222;

}

.edgtf-single-product-summary form.cart a.button:before, .edgtf-single-product-summary form.cart button[type=submit]:before, .edgtf-single-product-summary form.cart input[type=submit]:before {

	color: #010101;	

}

.edgtf-woocommerce-page .edgtf-content .single_variation_wrap {

	margin: 15px 0 0 0;

}

.edgtf-woo-single-page .woocommerce-tabs {

	margin: 70px 0;

}

.edgtf-woo-single-page .woocommerce-tabs ul.tabs {



}

.edgtf-woo-single-page .woocommerce-tabs ul.tabs>li,

.edgtf-woo-single-page .woocommerce-tabs ul.tabs>li a {

	color: #b5b5b5;

	font-size: 12px;

	line-height: 18px;

}

.edgtf-woo-single-page .woocommerce-tabs ul.tabs>li a {

	padding: 10px 12px 10px 0;

}

.edgtf-woo-single-page .woocommerce-tabs ul.tabs>li {

	padding: 0 26px 0 0;

	border-bottom: 1px solid #b5b5b5;

}

.edgtf-woo-single-page .woocommerce-tabs ul.tabs>li a:after {

	height: 2px;

}

.edgtf-woo-single-page .woocommerce-tabs ul.tabs>li.active a, .edgtf-woo-single-page .woocommerce-tabs ul.tabs>li:hover a {

	color: #fff;

}

.edgtf-woo-single-page .woocommerce-tabs h2 {

	color: #fff;

	font-size: 16px;

	line-height: 26px;

	font-weight: 500;

}

.wc-tab p {

	font-size: 14px;

	line-height: 16px;

	margin: 0 0 14px;

}

.edgtf-woo-single-page .woocommerce-tabs .entry-content {

	padding: 12px 0;

}

.edgtf-woo-single-page .product .edgtf-single-product-content {

	margin: 0 0 233px;

}

.team_title {

	color: #151118;

	font-size: 24px;

	line-height: 32px;

	text-transform: uppercase;

}

.edgtf-team-holder .edgtf-team-name,

.edgtf-team-holder.main-info-below-image .edgtf-team-info .edgtf-team-position {

	color: #060103;

	font-size: 24px;

	line-height: 26px;

	text-align: left;

	font-weight: 100;

	margin: 0;

}

.edgtf-team-holder.main-info-below-image .edgtf-team-info {

	margin: 23px 0 40px;

	padding: 0 0 0 56px;

}

.edgtf-team-holder .edgtf-team-image {

	display: block;

}

.edgtf-team-holder .edgtf-team-image img {

	width: 100%;

	margin: 0 auto;

}

.about_team {

	padding: 0 10px;

}

.about_team .vc_column_container>.vc_column-inner {

    padding-left: 10px;

    padding-right: 10px;

}

ul.products>.product .price, .widget.woocommerce.widget_products ul li .amount, .widget.woocommerce.widget_recently_viewed_products ul li .amount, .widget.woocommerce.widget_top_rated_products ul li .amount {

	color: #680b9d;

}

.widget.woocommerce.widget_products ul li .product-title, .widget.woocommerce.widget_recently_viewed_products ul li .product-title, .widget.woocommerce.widget_top_rated_products ul li .product-title, .edgtf-woocommerce-page .woocommerce-ordering .select2-container .select2-choice {

	color: #fff;

}



.ll_bin,

.team_title,

.about_team {

	background: #fff;

}

.ll_bin img {

	margin-top: 5px;

}

.ll_bin,

.ll_bin p {

	color: #080806;

	font-size: 18px;

	line-height: 26px;

}

.ll_bin p {

	margin: 0 0 10px 0;

}

.ll_bin h2 {

	color: #080806;

	font-size: 24px;

	line-height: 32px;

	letter-spacing: 0.4px;

	text-transform: none;

	font-weight: 600;

	margin: 0 0 29px;

}

.ll_bin img {

	width: 100%;

}

.team_title {

	padding: 0 96px 36px;

}

.team_title,

.team_title p {

	color: #151118;

	font-size: 24px;

	line-height: 32px;

	text-transform: uppercase;

}

.team_title p {

	margin: 0;

}

.edgtf-position-right .widget.widget_text {

	color: #fff;

	font-size: 18px;

	line-height: 24px;

	font-weight: 400;

	margin: 0;

}

.edgtf-position-right .widget.widget_text .fa {

	display: inline-block;

	margin-right: 12px;

	font-size: 26px;

	vertical-align: top;

}

.edgtf-header-standard .edgtf-page-header .edgtf-logo-wrapper a {

	height: 34px !important;

}

.rpw_product_message {

	margin: 30px 0 20px;

}

.edgtf-vertical-align-containers .edgtf-position-center {

	text-align: right;

}

.edgtf-main-menu > ul > li > a {

		padding-left: 0;

		padding-right: 0;	

}

.woocommerce-page .edgtf-content a.added_to_cart:hover, .woocommerce-page .edgtf-content a.button:hover, .woocommerce-page .edgtf-content button[type=submit]:hover, .woocommerce-page .edgtf-content input[type=submit]:hover, div.woocommerce a.added_to_cart:hover, div.woocommerce a.button:hover, div.woocommerce button[type=submit]:hover, div.woocommerce input[type=submit]:hover {

	color: #333;

}

.edgtf-mobile-header .edgtf-mobile-nav .edgtf-grid > ul > li > a:hover, .edgtf-mobile-header .edgtf-mobile-nav .edgtf-grid > ul > li.edgtf-active-item > a {

	color: #000;

}

footer .edgtf-footer-top-holder .edgtf-column a {

	transition: all .2s ease-out;

	display: inline-block;

}

footer .edgtf-footer-top-holder .edgtf-column a:hover {

	opacity: .8;

}

.edgtf-woo-single-page .woocommerce-tabs table th {

	color: #fff;

	font-weight: bold;

}

.edgtf-woo-single-page .woocommerce-tabs #reviews .comment-respond .stars a.active:after, .edgtf-woo-single-page .woocommerce-tabs #reviews .comment-respond .stars a:before {

	color: #fff;

}

.edgtf-woo-single-page .woocommerce-tabs #reviews .comment-respond .stars a.active:after {

	bottom: 2px;

}

#commentform label {

	display: inline-block;

	padding: 0 0 10px;

}

.walker_nav_dropdown_cart {

	position: absolute;

	top: 28px;

	right: -60px;

}

.edgtf-woocommerce-page .edgtf-content .variations .reset_variations,

.edgtf-shopping-cart-holder .edgtf-header-cart{

	color: #fff;

}

.edgtf-shopping-cart-dropdown a,

.edgtf-shopping-cart-dropdown a:hover,

.edgtf-shopping-cart-dropdown .edgtf-item-info-holder .remove,

.edgtf-shopping-cart-dropdown .edgtf-item-info-holder .remove:hover  {

	color: #000;

}



@media only screen and (max-width: 1400px) {

	.walker_nav_dropdown_cart {

		right: -48px;

	}

}



@media only screen and (min-width: 1381px) and (max-width: 1560px) {

	.edgtf-main-menu > ul > li > a {

		font-size: 16px;

		letter-spacing: 0;

	}

	.edgtf-main-menu > ul > li > a > span.item_outer {

		padding-left: 7px;

		padding-right: 7px;

	}

}



@media only screen and (min-width: 1025px) and (max-width: 1380px) {

	.edgtf-header-standard .edgtf-page-header .edgtf-logo-wrapper a {

		height: 17px !important;

	}	

	.edgtf-main-menu > ul > li > a {

		font-size: 14px;

		letter-spacing: 0;

	}



	.edgtf-page-header .edgtf-vertical-align-containers .edgtf-position-center {

		float: right;

	}

}



@media only screen and (max-width: 1024px) {

	.edgtf-vertical-align-containers .edgtf-position-center {

		text-align: center;

	}	

	.edgtf-woo-single-page .product .edgtf-single-product-content {

		margin-bottom: 50px;

	}

	body.woocommerce-cart div.woocommerce, 

	body.woocommerce-checkout div.woocommerce {

		padding: 20px 0;

	}

	.edgtf-team-holder .edgtf-team-name, .edgtf-team-holder.main-info-below-image .edgtf-team-info .edgtf-team-position {

		font-size: 15px;

		line-height: 22px;

	}

	.edgtf-team-holder.main-info-below-image .edgtf-team-info {

	    margin: 14px 0 14px;

	    padding: 0 0 0 15px;

	}	

}



@media only screen and (max-width: 800px) and (min-width: 441px) {

	.about_team .vc_column_container {

		width: 33.333%;

		float: left;

	}

}



@media only screen and (max-width: 600px) {

	footer .widget_text,

	footer .edgtf-footer-column-2 {

		float: none;

		padding-right: 0;

	}

	footer, footer p, footer .edgtf-footer-column-2.widget.widget_text, footer .edgtf-footer-column-2.widget.widget_text p {

		text-align: center;

	}

	.edgtf-woo-single-page .woocommerce-tabs ul.tabs > li {

		padding-right: 0;

	}

	body .product_box,

	body .ll_bin {

		padding: 40px 20px !important;

	}



	body.edgtf-woo-main-page .edgtf-content,

	body.single-product .edgtf-content {

	    padding-top: 0 !important;

	}	

}



.postid-5945 .edgtf-single-product-title { font-size: 44px; color: rgb(255,255,255); line-height: 47px; font-style:normal; }

.postid-5456 .edgtf-single-product-title { font-size: 44px; color: rgb(255,255,255); line-height: 47px; font-style:normal; }

.postid-6078 .edgtf-single-product-title { font-size: 44px; color: rgb(255,255,255); line-height: 47px; font-style:normal; }
.edgtf-single-product-summary .edgtf-single-product-title{ font-family: 'clarendon_lt_btlight';text-transform:capitalize!important}
.home .product_box .title .wpb_wrapper p,.home .product_box .title .wpb_wrapper h1{ font-size: 44px; color: rgb(255,255,255); line-height: 47px; font-style:normal; text-transform:capitalize;font-family: 'clarendon_lt_btlight'; }


.home .vc_custom_1493016134120 .title .wpb_wrapper p { position:relative; left:-2px; }

.postid-6078 .variations_form textarea{ height:124px; display:none!important}

.b_text_box p{ color:#000}
.b_text_box h2{ color:#000}
.b_text_box .edgtf-btn{ color:#000; border:1px solid #000}

.b_text_box .edgtf-btn:hover{ border:1px solid #fff}
.ins_pics{ background:#B7B6B6;}

.ins_pics  a{
	text-align: center;
    width: 100%;
    display: inline-block;
    font-size: 24px;
    margin-bottom: 22px;
	color:#080806
	}
.ins_pics  a:hover{ color:#fff}
.ins_pics ul{ margin:0;}
.ins_pics ul li{ width:20%; float:left; display:block; height:auto; overflow:hidden}
.ins_pics ul li img{ width:100%; display:block}
@media only screen and (max-width: 900px) {
.ins_pics ul li:nth-child(5){ display:none}
.ins_pics ul li{ width:25%;}
}
@media only screen and (max-width: 640px) {
.ins_pics ul li:nth-child(4){ display:none}
.ins_pics ul li{ width:33.33%;}
}


@media only screen and (max-width: 414px) {
.page-id-32 .edgtf-full-width-inner .wpb_wrapper .title{ position:relative; top:-360px;}
.page-id-32 .edgtf-full-width-inner .wpb_wrapper .price{ position:relative; top:-360px;}
.page-id-32 .edgtf-full-width-inner .wpb_wrapper .desc{ position:relative; top:-360px; padding: 13px 0 20px;}
.page-id-32 .wpb_wrapper .edgtf-btn{ position:relative; top:-360px;}
.page-id-32 .edgtf-full-width-inner .wpb_wrapper .title_move{ top:-410px;}




html .page-id-32 .edgtf-content .edgtf-content-inner > .edgtf-full-width > .edgtf-full-width-inner{ padding-top:360px!important;}
.page-id-32 .top_move{ margin-bottom:410px!important;}
.page-id-32 .top_move2{ margin-bottom:360px!important}
}

.edgtf-section .edgtf-full-section-inner{ position:static}
.d_img_w{ position:absolute; left:0; top:0; width:100%; height:100%; z-index:1}
.d_img_w .vc_column-inner{ background-size:cover; height:100%}


.right_p_w{ position:relative; z-index:2; width:70%; max-width: 530px;  float:right; margin:183px 150px 188px 0; }
.left_p_w{ position:relative; z-index:2; width:70%;  max-width: 530px; float:left; margin:183px 0 188px 150px;}
.l_img .vc_column-inner{ background-position:center}
.r_img .vc_column-inner{ background-position:center}
body .edgtf-full-width-inner .box_new_np{ padding:0!important}

@media only screen and (max-width: 780px) {
.right_p_w{ width:100%; max-width:100%; padding:0 20px; float:none;}
.left_p_w{ width:100%;max-width:100%; padding:0 20px; float:none;}
}

@media only screen and (max-width: 600px) {
.right_p_w{ width:100%; max-width:100%; padding:0 20px; float:none; margin:30px 0}
.left_p_w{ width:100%;max-width:100%; padding:0 20px; float:none; margin:30px 0}
.product_box .right_p_w .desc{ width:100%; max-width:100%}
.product_box .left_p_w .desc{ width:100%; max-width:100%}
.d_img_w{ position:static; height:350px }
.b_text_box h2{ color:#fff}
.b_text_box p{ color:#fff}
.b_text_box .edgtf-btn{ color:#fff; border:1px solid #fff}
.l_img .vc_column-inner{ background-position:left}
.r_img .vc_column-inner{ background-position:right}
}

.carousel .carousel-inner .item .edgtf-slider-elements-container .edgtf-slide-element.edgtf-slide-element-text-large{ font-size:60px!important; line-height:70px!important;}






@media only screen and (max-width: 600px) {
.carousel .carousel-inner .item .edgtf-slider-elements-container .edgtf-slide-element.edgtf-slide-element-text-large{ font-size:50px!important; line-height:60px!important;}
.carousel .carousel-inner .item .edgtf-slider-elements-container .edgtf-slide-element.edgtf-slide-element-text-normal{ font-size:36px!important; line-height:46px!important;}

}

@media only screen and (max-width: 500px) {
.carousel .carousel-inner .item .edgtf-slider-elements-container .edgtf-slide-element.edgtf-slide-element-text-large{ font-size:40px!important; line-height:50px!important;}
.carousel .carousel-inner .item .edgtf-slider-elements-container .edgtf-slide-element.edgtf-slide-element-text-normal{ font-size:30px!important; line-height:46px!important;}
}

@media only screen and (max-width: 420px) {
.carousel .carousel-inner .item .edgtf-slider-elements-container .edgtf-slide-element.edgtf-slide-element-text-large{ font-size:30px!important; line-height:40px!important;}
.carousel .carousel-inner .item .edgtf-slider-elements-container .edgtf-slide-element.edgtf-slide-element-text-normal{ font-size:26px!important; line-height:46px!important;}
}

@media only screen and (max-width: 350px) {

.carousel .carousel-inner .item .edgtf-slider-elements-container .edgtf-slide-element.edgtf-slide-element-text-normal{ font-size:24px!important; line-height:46px!important;}
}

.mobile_images{ display:none!important}
@media only screen and (max-width: 1024px) {
.images{ display:none!important}
.mobile_images{ display:block!important}
body.single-product .edgtf-content{ padding-top:0!important}
}


.woocommerce-billing-fields .required,.woocommerce-shipping-fields .required{ color:#F71212!important}

.ins_pics ul{
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
}
.ins_pics ul li{ text-align:center}
.first_block_of_in{ background:#C7CDCD;display: flex!important;align-items:center;justify-content: center;}
.first_block_text{}
.first_block_of_in p{ text-align:center; font-size: 24px; color: #080806; margin-bottom:135px}
.first_block_of_in a{
    display: inline-block;
    width: auto;
    padding-left: 39px;
    height: 32px;
    line-height: 32px;
    margin: 0 auto;
    text-align: center;
	transition:All 0.3s linear;-webkit-transition:All 0.3s linear;-moz-transition:All 0.3s linear;-o-transition:All 0.3s linear;
	position:relative;
}
.in_icon{ position:absolute; left:0; top:0; opacity:1; z-index:2;	transition:All 0.3s linear;-webkit-transition:All 0.3s linear;-moz-transition:All 0.3s linear;-o-transition:All 0.3s linear; width:32px!important; height:32px}
.in_icon_h{ position:absolute; left:0; top:0; opacity:1; z-index:1; width:32px!important; height:32px}

.first_block_of_in a:hover .in_icon{opacity:0;}

#text-13 .textwidget p br{ display:none}
#text-13 .textwidget p a:nth-child(1){background: url(images/facebook_icon1.png); background-size:cover; display:block; width:28px; height:28px; overflow:hidden; text-indent:-999px; float:right; margin-right:24px}
#text-13 .textwidget p a:nth-last-child(1){background: url(images/instagram_icon1.png);background-size:cover; display:block; width:28px; height:28px; overflow:hidden; text-indent:-999px; float:left}


.woocommerce-Tabs-panel--description .delivery{ display:none}
.woocommerce-Tabs-panel--additional_information h2{display:none}
.woocommerce-Tabs-panel--additional_information p{display:none}
.woocommerce-Tabs-panel--additional_information table{display:none}
.woocommerce-Tabs-panel--additional_information .show_d h2{display:block}
.woocommerce-Tabs-panel--additional_information .show_d p{display:block}


.ll_bin h2{font-family: 'clarendon_lt_btlight';}
.vc_column-inner h2{font-family: 'clarendon_lt_btlight';letter-spacing: 0.4px;}







@media only screen and (max-width: 1720px) {
.first_block_of_in p{ 
margin-bottom:100px
}
.first_block_of_in a{
}
}

@media only screen and (max-width: 1500px) {
.first_block_of_in p{ 
margin-bottom:65px;
font-size:20px;
}
.first_block_of_in a{
font-size:20px;
}
}

@media only screen and (max-width: 1200px) {
.first_block_of_in p{ 
margin-bottom:45px;
font-size:16px;
}
.first_block_of_in a{
font-size:16px;
}
}
@media only screen and (max-width: 850px) {
.first_block_of_in p{ 
margin-bottom:45px;
font-size:14px;
}
.first_block_of_in a{
font-size:14px;
}
}
@media only screen and (max-width: 769px) {
.first_block_of_in p{ 
margin-bottom:30px;
font-size:14px;
}
.first_block_of_in a{
    text-indent: -999px;
    display: block;
	overflow:hidden;
    width: 32px;
    height: 32px;
    padding: 0;
}
	
}

@media only screen and (max-width:600px) {
#text-13 .textwidget p a:nth-child(1){ margin-right:0}

#text-13 .textwidget{ width:78px; margin:0 auto}
#text-12 .textwidget{
    width: 170px;
    margin: 0 auto;
}
.hour_right{ text-align:right}

}

@media only screen and (max-width:490px) {
.first_block_of_in p{ 
margin-bottom:20px;
font-size:12px;
line-height:20px;
}
.first_block_of_in a{
    width: 26px;
    height: 26px;
}
.in_icon{width:26px!important; height:26px}
.in_icon_h{ width:26px!important; height:26px}
}
@media only screen and (max-width:419px) {
.ins_pics ul li:nth-child(3){ display:none}
.ins_pics ul li{ width:50%;}
}

.hour_line{
    height: auto;
    overflow:hidden
}
.hour_left{
    color: #fff;
    font-size: 14px;
    line-height: 22px;
	float:left
}
.hour_right{
    color: #fff;
    font-size: 14px;
    line-height: 22px;
	float:right;
	width:80px
}

.edgtf-slider_n {
    position: relative;
    width: 100%;
    overflow: hidden;
    z-index: 10;
}
.edgtf-main-menu>ul>li>a>span.item_outer .item_text{ font-family:"futura_medium"; font-size:20px;}

.edgtf-mobile-header .edgtf-mobile-nav .edgtf-grid>ul>li>a, .edgtf-mobile-header .edgtf-mobile-nav .edgtf-grid>ul>li>h5{ font-family:"futura_medium"; font-size:14px}


.woocommerce-page .edgtf-content .shop_table .edgtf-quantity-buttons .edgtf-quantity-input{ color:#000}
.woocommerce-page .edgtf-content .shop_table .edgtf-quantity-buttons .edgtf-quantity-minus:hover,.woocommerce-page .edgtf-content .shop_table .edgtf-quantity-buttons .edgtf-quantity-plus:hover{ color:#000}

@media only screen and (max-width:1024px) {
body.woocommerce-cart div.woocommerce{ padding:20px 20px}
body.woocommerce-checkout div.woocommerce{ padding:20px 20px}
.edgtf-container-inner{ width:808px}
}
@media only screen and (max-width:800px) {
.edgtf-container-inner{ width:640px}
.woocommerce td.product-name dl.variation dt {
	display:block;
    margin: 0;
}
.edgtf-woocommerce-page table.cart tr.cart_item td .variation>dd {
	display:block;
    margin: 0;
}
}
@media only screen and (max-width:768px) {
.edgtf-woocommerce-page .woocommerce-checkout .col-2{ margin-left:0}
.edgtf-woo-single-page .woocommerce-tabs ul.tabs>li a:after{ width:0; display:none}
.edgtf-woo-single-page .woocommerce-tabs ul.tabs>.active a:after{
	display:block;
    content: '';
    position: absolute;
    bottom: -1px;
    left: 0;
    display: block;
    height: 1px;
    width: 100%;
    background-color: transparent;
    -webkit-transition: width .4s ease-out,background-color .15s ease-out;
    -moz-transition: width .4s ease-out,background-color .15s ease-out;
    transition: width .4s ease-out,background-color .15s ease-out;
}

}
@media only screen and (max-width:680px) {
.edgtf-container-inner{ width:460px}
}
@media only screen and (max-width:480px) {
.edgtf-container-inner{ width:100%;}
.edgtf-woocommerce-page table.cart tr.cart_item td.product-name a img{ max-width:60px}
body.woocommerce-cart div.woocommerce{ padding:20px 10px;}
body.woocommerce-checkout div.woocommerce{ padding:20px 10px}
.edgtf-woocommerce-page table.cart tr.cart_item td {padding: 16px 4px;}
.edgtf-woocommerce-page table.cart thead tr th{ padding:16px 1px}
}
input,textarea{border-radius:0}


body .edgtf-full-width-inner .box_new_np h2,body .edgtf-full-width-inner .box_new_np h3{ text-transform:none}
#shipping_delivery_date{ cursor:pointer}